@charset "utf-8";
/* CSS Document */

#menuh-container
	{
	background-color:#541515;	

}

	
#menuh a:link, #menuh a:visited, #menuh a:active	/* menu at rest */
	{
	background-color: #541515;		/* rust brown */

	}
	
#menuh a:hover						/* menu on mouse-over  */
	{
	background-color:#714d4d;	/* transparent rust brown */

	}	
	
